<?php
session_start();

// Check if the user is logged in
if (!isset($_SESSION['username'])) {
    // Redirect to login page
    header("Location: login.php");
    exit();
}

// If the user is logged in, you can redirect to the dashboard or any other page
header("Location: login.php");
exit();
?>
